/*	*************************************************************************/
/*  * Module Name		: index.css											*/
/*	* Release			: 2.0												*/
/*  * Date				: 11/01/2016										*/
/*  * Project			: 0707a												*/
/*  * Author			: aCOSwt											*/
/*  * Description		: CSS definitions for 0707a main domain				*/
/*  * History			: 1.0 : First Site Version							*/
/*  * 					: 2.0 : Multilingualisation							*/
/*  * Language			: CSS												*/
/*  *************************************************************************/
     
.body{
	color:#C0C0C0;
	background-color:black;
	font-family: "Times New Roman","Sans-Serif";
    background-attachment: fixed;
    background-size: contain;
    background-repeat:no-repeat;
    background-position:center;
    background-image: url("images/0707aLogo_MC.gif");  
    max-width:1000px;
    margin:5px auto auto auto;}

#CONTENU{
	margin:5px;
	overflow:hidden;}
   
#LANGCH{
	margin-top:10px;
	margin-right:10px;
	float:right;
	text-decoration:none;
	font-size:17px;
	color : #D1BD4B;}

.Logo_0707a {
    width: 192px;
    height: 192px;}
    
.Slogan {
    padding-bottom:70px;
    margin-left:30px;}

#MENU{
	position:relative;
	width:100%;
	padding-top:35px;}
	
#ACCORDION{
	float:left;
	padding-right:30px;
	padding-left:48px;
	margin-top:0px;
	list-style:none;}
    
#PANEL_LINOUGH{
	background-image: url("images/panel_linough.png");}

#PANEL_FORUM{
	background-image: url("images/panel_linough.png");}
		
#PANEL_CTL{
	background-image: url("images/panel_ctl.png");}
	
#FOOTER{
	text-align:center;
	clear:both;
	padding-top:70px;}

.panel{
	width:240px;
	height:120px;
	display:block;
	overflow:hidden;
	margin-bottom:5px;
	position:relative;
	transition: width 1s linear, height 1s linear;
	-webkit-transition:width 1s linear, height 1s linear;
	background-repeat: no-repeat;}
	
.panel:hover{
	width:505px;
	height:200px;}	

.panel-title{
	color:#CCBD47;
	font-size:18px;
	font-weight:bold;
	margin:0;
	position:absolute;
	bottom:5px;
	left:10px;}
	
.panel-inner{
	text-align:justify;
	font-size:17px;
	position:absolute;
	margin-top:-10px;
	padding-left:245px;
	padding-right:5px;
	color:#D0D0D0;}

.panel-inner h3{
	text-align:left;}
	
.laius{
	font-size:17px;
	font-style: italic;
	text-align:justify;
	color : #D1BD4B;}
